<?php
/*
Plugin Name: Diaco Panel
Plugin URI: https://webdiaco.ir/product/diaco-panel/
Description: Easy to change the appearance of WordPress login and counter with Diaco Panel.
Version: 1.0.2
Author: Ashkan Rastgou
Author URI: https://webdiaco.ir/
Text Domain: dcpl
*/

/*DIACO PANEL {ADMIN} WEBDIACO>IR*/

function diaco_panel_add_custom_fonts_and_styles() {
    $style = get_option('diaco_panel_style');
    wp_enqueue_style('custom-style', plugin_dir_url(__FILE__) . '/assets/css/style.css');
}
add_action('admin_enqueue_scripts', 'diaco_panel_add_custom_fonts_and_styles');

function adminol_font_dashboard() {
    wp_enqueue_style('custom_admin_panel_font', ADMNL_ASSETS . 'assets/css/font-estedad.css');
}



add_action( 'wp_dashboard_setup', 'es_add_dashboard_widget' );
function es_add_dashboard_widget() {
	wp_add_dashboard_widget('my_dashboard_widget','وب دیاکو | مرجع رسمی قالب و افزونه اورجینال وردپرس','my_co_info');
}
function my_co_info() {
    echo "<ul>
		<li><img src='https://webdiaco.ir/wp-content/uploads/2024/05/webdiaco.png'style='width: 100%;border-radius: 22px;'</li>
	<li>خدمات وبسایت : <strong>وب دیاکو</strong></li>
	<li> <strong><a href='https://webdiaco.ir/'class= 'ntf-diaco'>برای مشاهده وب سایت کلیک کنید</a></strong></li>
	</ul>";
}
